/* CSS Document */

/***********************************************************/
/*****************     Small only       ********************/
/***********************************************************/
@media screen and (max-width: 39.9375em) {
ul.wizard li {
width:100%;
}
div#header div.listeReseauxSociaux a i {
padding:0.5rem 0 0 0.5rem;
}
div#header div.gauche, div#header div.droite {
text-align:center;
}
.noMarginTop {
margin-top:0.5rem;
}
button.bouton {
width:100%;
}
div#footer div.large-6:last-child {
text-align:left;
}
}


/***********************************************************/
/****************     Medium and up       ******************/
/***********************************************************/
@media screen and (min-width: 40em) {
ul.wizard li {
width:49%;
font-size:1.125rem;
}
}


/***********************************************************/
/*****************     Medium only       *******************/
/***********************************************************/
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
div#header div.listeReseauxSociaux a i {
padding:0.5rem 0 0 0.5rem;
}
div#footer div.large-6:last-child {
text-align:left;
}
}


/***********************************************************/
/****************     Large and up        ******************/
/***********************************************************/
@media screen and (min-width: 64em) {
div#footer div.columns {
padding-right:0;
padding-left:0;
}
}


/***********************************************************/
/*****************     Large only        *******************/
/***********************************************************/
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

}


/***********************************************************/
/*****************     xLarge only         *****************/
/***********************************************************/
@media screen and (min-width: 75em) and (max-width: 96.875em) {	
	
}